html, body {
	margin: 0;
	padding: 0;
	background-color: transparent;
	font-family: Verdana, Arial, sans-serif;
}

.clearfix:before,
.clearfix:after {
	content: "";
	display: table;
} 

.clearfix:after {
	clear: both;
}

.clearfix {
	zoom: 1;
}

a {
	color: #036cb5;
}

a.crowd-widget-button {
	display: block;
	height: 30px;
	margin-top: 20px;
	line-height: 30px;
	background-color: #99b839;
	color: #fff;
	font-size: 14px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

div.crowd-widget-project-status {
	height: 30px;
	margin-top: 20px;
	line-height: 30px;
	background-color: #f2f2f2;
	color: #333;
	font-size: 12px;
	text-align: center;
	text-decoration: none;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

	div.crowd-widget-project-status.project-status-success {
		color: #99b839;
		font-weight: bold;
	}

div.crowd-widget {
	position: relative;
	padding: 9px;
	margin: 0;
	border: 1px solid #dadada;
	background-color: #fff;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	div.crowd-widget div.crowd-widget-goods {
		width: 200px;
		height: 150px;
	}

		div.crowd-widget div.crowd-widget-goods > div {
			position: relative;
			width: 200px;
			height: 150px;
			padding: 0;
			margin: 0;
		}

	div.crowd-widget div#viewport {
		display: block;
		width: 200px;
		height: 150px;
		margin-bottom: 10px;
		overflow: hidden;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

	div.crowd-widget ul#walker {
		margin: 0 !important;
		padding: 0;
		list-style: none;
	}

		div.crowd-widget ul#walker li {
			display: block;
			width: 200px;
			height: 150px;
			background-position: 50% 50%;
			background-repeat: no-repeat;
		}

	div.crowd-widget i {
		display: block;
		width: 200px;
		height: 150px;
		margin-bottom: 10px;
		overflow: hidden;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		border-radius: 3px;
	}

		div.crowd-widget i img {
			margin: 0;
			border: 0;
			vertical-align: top;
		}

	div.crowd-widget h1 {
		position: relative;
		display: block;
		margin: 0;
		padding: 0;
		overflow: hidden;
		line-height: 16px !important;
		font-size: 13px !important;
		font-weight: normal;
	}

		div.crowd-widget h1 a {
			display: block;
			position: relative;
		}

	div.crowd-widget p {
		display: block;
		margin: 5px 0 0 0;
		line-height: 13px !important;
		font-size: 11px !important;
		color: #333;
		overflow: hidden;
	}

p.crowd-widget-gig-date {
	padding-left: 20px;
	color: #777 !important;
	background: transparent url(../img/icon-crowd-calendar.png) 0 0 no-repeat;
}

div.crowd-widget-info {
	padding-top: 9px;
	margin-top: 10px;
	border-top: 1px solid #dadada;
	font-size: 11px;
	color: #555;
}

	div.crowd-widget-info ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}

ul.crowd-widget-statistic,
ul.crowd-widget-progress {
	text-align: center;
}

ul.crowd-widget-progress {
	margin-top: 15px !important;
}

li.crowd-widget-statistic-summ {
	margin: 3px 0;
	font-size: 16px;
	color: #b77368;
}

	li.crowd-widget-statistic-summ span {
		margin-left: 3px;
		font-size: 12px;
		color: #555;
	}

li.crowd-widget-progress-bar {
	position: relative;
	display: block;
	height: 10px;
	margin-bottom: 5px;
	background-color: #f2f2f2;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

	li.crowd-widget-progress-bar span {
		display: block;
		background-color: #b77368;
		position: absolute;
		top: 0;
		bottom: 0;
		left: 0;
	}

li.crowd-widget-progress-summ span {
	margin-left: 3px;
}

div.widget-goods-slider {
	position: relative;
	display: block;
	width: 200px;
	height: 150px;
	margin-bottom: 10px;
	overflow: hidden;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

	div.widget-goods-slider-wrapper {
		width: 200px;
		height: 150px;
		overflow: hidden;
	}

div.widget-goods-slider-pic {
	float: left;
	width: 200px;
	height: 150px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	overflow: hidden;
}

div.widget-goods-slider-arrows {
	display: none;
	width: 200px;
	height: 150px;
	background: transparent url(../img/background-opacity-000-05.png) 0 0 repeat;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 20;
}

	div.widget-goods-slider:hover div.widget-goods-slider-arrows {
		display: block;
	}

div.widget-goods-slider-arrows a {
	display: block;
	width: 20px;
	height: 20px;
	margin-top: -10px;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	position: absolute;
	top: 50%;
	left: 5px;
	z-index: 25;
}

	div.widget-goods-slider-arrows a.widget-goods-slider-next {
		left: auto;
		right: 5px;
	}

a.widget-goods-slider-prev {
	background-image: url(../img/icon-widget-goods-prev.png);
}

	a.widget-goods-slider-prev:hover {
		background-image: url(../img/icon-widget-goods-prev-hover.png);
	}

a.widget-goods-slider-next {
	background-image: url(../img/icon-widget-goods-next.png);
}

	a.widget-goods-slider-next:hover {
		background-image: url(../img/icon-widget-goods-next-hover.png);
	}

/* sizes */

div.crowd-widget.crowd-widget-220x460 {
	width: 200px;
	height: 440px;
}

	div.crowd-widget.crowd-widget-220x460 h1 {
		max-height: 32px;
	}

		.ie7 div.crowd-widget.crowd-widget-220x460 h1,
		.ie8 div.crowd-widget.crowd-widget-220x460 h1 {
			height: 32px;
		}

	div.crowd-widget.crowd-widget-220x460 p {
		max-height: 65px;
	}

		.ie7 div.crowd-widget.crowd-widget-220x460 p,
		.ie7 div.crowd-widget.crowd-widget-220x460 p {
			height: 65px;
		}

	div.crowd-widget.crowd-widget-220x460 div.crowd-widget-info {
		position: absolute;
		right: 9px;
		bottom: 9px;
		left: 9px;
	}

div.crowd-widget.crowd-widget-520x200 {
	width: 290px;
	height: 180px;
	padding-left: 219px;
}

	div.crowd-widget.crowd-widget-520x200 div.crowd-widget-goods,
	div.crowd-widget.crowd-widget-520x200 i,
	div.crowd-widget.crowd-widget-520x200 div.widget-goods-slider {
		position: absolute;
		top: 9px;
		left: 9px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-top-left-radius: 3px;
		-webkit-border-top-right-radius: 3px;
		-moz-border-radius-topleft: 3px;
		-moz-border-radius-topright: 3px;
		border-top-left-radius: 3px;
		border-top-right-radius: 3px;
	}

	div.crowd-widget.crowd-widget-520x200 h1 {
		max-height: 16px;
		white-space: nowrap;
	}

		.ie7 div.crowd-widget.crowd-widget-520x200 h1,
		.ie8 div.crowd-widget.crowd-widget-520x200 h1 {
			height: 16px;
		}

	div.crowd-widget.crowd-widget-520x200 h1 a:after {
		display: block;
		width: 50px;
		content: "";
		background: transparent url(../img/background-transparent-fff.png) top right repeat-y;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
	}

	div.crowd-widget.crowd-widget-520x200 p {
		max-height: 40px;
	}

		.ie7 div.crowd-widget.crowd-widget-520x200 p,
		.ie7 div.crowd-widget.crowd-widget-520x200 p {
			height: 40px;
		}

	div.crowd-widget.crowd-widget-520x200 div.crowd-widget-info {
		position: static;
	}

	div.crowd-widget.crowd-widget-520x200 div.crowd-widget-project-status,
	div.crowd-widget.crowd-widget-520x200 a.crowd-widget-button {
		width: 200px;
		position: absolute;
		bottom: 9px;
		left: 9px;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
		-webkit-border-bottom-right-radius: 3px;
		-webkit-border-bottom-left-radius: 3px;
		-moz-border-radius-bottomright: 3px;
		-moz-border-radius-bottomleft: 3px;
		border-bottom-right-radius: 3px;
		border-bottom-left-radius: 3px;
	}

div.crowd-widget.crowd-widget-520x200 p.crowd-widget-gig-date + p {
	max-height: 27px;	
}

div.crowd-widget.crowd-widget-220x285 {
	width: 200px;
	height: 265px;
}

	div.crowd-widget.crowd-widget-220x285 h1 {
		max-height: 32px;
	}

		.ie7 div.crowd-widget.crowd-widget-220x285 h1,
		.ie8 div.crowd-widget.crowd-widget-220x285 h1 {
			height: 32px;
		}

	div.crowd-widget.crowd-widget-220x285 p {
		max-height: 52px;
	}

		.ie7 div.crowd-widget.crowd-widget-220x285 p,
		.ie7 div.crowd-widget.crowd-widget-220x285 p {
			height: 53px;
		}

	div.crowd-widget.crowd-widget-220x285 div.crowd-widget-info {
		position: absolute;
		right: 9px;
		bottom: 9px;
		left: 9px;
	}

div.crowd-widget.crowd-widget-300x200 {
	width: 280px;
	height: 180px;
}

	div.crowd-widget.crowd-widget-300x200 h1 {
		max-height: 16px;
	}

		.ie7 div.crowd-widget.crowd-widget-300x200 h1,
		.ie8 div.crowd-widget.crowd-widget-300x200 h1 {
			height: 16px;
		}

	div.crowd-widget.crowd-widget-300x200 h1 a:after {
		display: block;
		width: 50px;
		content: "";
		background: transparent url(../img/background-transparent-fff.png) top right repeat-y;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
	}

	div.crowd-widget.crowd-widget-300x200 p {
		max-height: 40px;
	}

		.ie7 div.crowd-widget.crowd-widget-300x200 p,
		.ie7 div.crowd-widget.crowd-widget-300x200 p {
			height: 40px;
		}

	div.crowd-widget.crowd-widget-300x200 div.crowd-widget-info {
		position: relative;
		right: auto;
		bottom: auto;
		left: auto;
	}

	div.crowd-widget.crowd-widget-300x200 ul.crowd-widget-statistic {
		line-height: normal;
	}

		div.crowd-widget.crowd-widget-300x200 ul.crowd-widget-statistic li.crowd-widget-statistic-summ {
			margin: 0;
		}

	div.crowd-widget.crowd-widget-300x200 ul.crowd-widget-progress {
		margin: 0 !important;
	}

	div.crowd-widget.crowd-widget-300x200 div.crowd-widget-project-status,
	div.crowd-widget.crowd-widget-300x200 a.crowd-widget-button {
		position: absolute;
		top: 58px;
		left: 0;
		right: 0;
	}

div.crowd-widget.crowd-widget-220x235 {
	width: 200px;
	height: 215px;
}

	div.crowd-widget.crowd-widget-220x235 div.widget-goods-slider,
	div.crowd-widget.crowd-widget-220x235 i {
		margin-bottom: 5px;
	}

	div.crowd-widget.crowd-widget-220x235 h1 {
		max-height: 16px;
	}

		.ie7 div.crowd-widget.crowd-widget-220x235 h1,
		.ie8 div.crowd-widget.crowd-widget-220x235 h1 {
			height: 16px;
		}

	div.crowd-widget.crowd-widget-220x235 h1 a:after {
		display: block;
		width: 50px;
		content: "";
		background: transparent url(../img/background-transparent-fff.png) top right repeat-y;
		position: absolute;
		top: 0;
		right: 0;
		bottom: 0;
	}

	div.crowd-widget.crowd-widget-220x235 div.crowd-widget-info {
		margin: 0;
		padding: 0;
		border: 0;
		position: absolute;
		right: 9px;
		bottom: 9px;
		left: 9px;
	}

div.crowd-widget.crowd-widget-140x50 {
	width: 120px;
	height: 30px;
}

	div.crowd-widget.crowd-widget-140x50 div.crowd-widget-info {
		height: 30px;
		margin: 0 !important;
		padding: 0 !important;
		border: 0 !important;
	}

div.crowd-widget.crowd-widget-140x50 a.crowd-widget-button,
div.crowd-widget.crowd-widget-140x50 div.crowd-widget-project-status {
	margin: 0;	
}